/* CSS Document- Foxrock*/


/* page layout */

body {
	margin-top: 0px;
	background-color:#25668D;
	width:822px;
	margin-left:auto;
    margin-right:auto;
}

#container{
	padding:10px;
	display:block;
    width:802px;
	background-color:#91C5D9;
   
}

#header{
	padding:0px;
	display:block;
	width:800px;
	height:150px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}

#page{
	padding:10px;
	display:block;
	text-align:center;
	width:780px;
	background-color:#E4F3F3;
	border:1px solid #cccccc;
	overflow:hidden;
}

#left{
	display:block;
    text-align:left;
    width:162px;
	float:left;
}

#mainmenu{
    background-color:#FFFFFF;
    display:block;
    text-align:left;
    width:148px;
	padding:6px;
    border:1px solid #cccccc;
}

#news{
	background-color:#FFFFFF;
    display:block;
    text-align:left;
    width:150px;
	margin-top: 8px;
	padding:5px;
    border:1px solid #cccccc;
}

#content{
    padding:10px;
    display:block;
    text-align:left;
    width:414px;
    float:left;
    background:#FFFFFF;
    margin-left:10px;
	margin-bottom:10px;
    overflow: inherit;
	border:1px solid #cccccc;
}
	
#contentBig{
    padding:10px;
    display:block;
    text-align:left;
    width:586px;
    height:100%;    
    float:left;
    background:#FFFFFF;
    margin-left:10px;
	margin-bottom:10px;
    overflow: inherit;
	border:1px solid #cccccc;
}

#right{
	background-color:#FFFFFF;
    display:block;
    text-align:left;
    width:160px; 
    float:right;
    border:1px solid #cccccc;
}

#content_right{
	padding:6px;
}

#footer{
	margin:0;
	padding:0;
	color: #25668D;
	clear:both;
	text-align:center;
	font: 10px bold "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	width:790px;
	height:20px;
}

#footer a{
	font-size:10px;
}

.moduletablemenu{
 clear:both;
}


/* text levels */

.tr, p, div{
  font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
  font-size   : 13px;
  color        : #000000;
}

.contentheading, .componentheading, .contentpagetitle {
  font-family    : "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
  font-size      :  18px;
  font-weight    :  bold;
  color          :  #25668D;
  text-align     :  left;
}

.subheading{
  font-family      : "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
  font-size        : 14px;
  font-weight      : bold;
  color            : #25668D;
  text-align       : left;
}

h1{
    color: #25668D;
    font-size:24px;
}

h2{
    color: #25668D;
    font-size:20px;
}

h3{
    color: #25668D;
    font-size:16px;
}

.moduletable h3{
  text-align:center;
  color:#25668D;
}


.blog_morelinks{
    color:#FFFFFF;
}

.moduletablestats{
    padding:2px;
    border:1px solid #25668D;	
    color: #25668D;
}


/* images */

.mosimage {
border: 1px solid #25668D;
margin: 5px;
padding-top: 5px;
padding-bottom: 5px;
}

.mosimage_caption {
margin: 2px;
padding: 1px;
color: #25668D;
font-size: 12px;
}


/* Links */

a:link,a:visited{
	color: #25668D;
	font-size:small;
}

a:hover,a:active{
	color: #CC00CC;
	font-size:small;
}

/* For content item titles that are hyperlink instead of Read On */

a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
 	color: #990066;
	text-align:left;
}

a.contentpagetitle:hover, a.contentpagetitle:active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-align:left;
	font-weight: bold;
	text-decoration:underline;
}


/* menu */

#mainlevel {
margin: 0; 
padding: 0;
}

#mainlevel li {
	list-style:none;
	width:150px;
}

menu_left{
text-align: left;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	color: #25668D;
	width: 148px;
	text-indent: 3px;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	line-height: 24px;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	line-height: 18px;
	background: url(foxrock/images/ul.gif) repeat-x center bottom;
}

a.mainlevel:hover {
	color: #FFFFFF;
	background-color:#13BAE6;
}

a.sublevel:link, a.sublevel:visited {
	color: #25668D;
	width: 148px;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin-left:6px;
	background: url(foxrock/images/ul.gif) repeat-x center bottom;
}

a.sublevel:hover,a.sublevel:active {
	color: #FFFFFF;
	background-color: #13BAE6;
	margin-left:6px;
}

a.mainmenu:link, a.mainmenu:visited {
color: #25668D; 
font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
font-weight: bold;
font-size: 14px;
}

a.mainmenu:hover{
color: #FF9900; 
}

/**
 * Css For ciFeatures
 *
 *
 */

#cifeatures{
	background-color:#FFFFFF;
    display:block;
    text-align:left;
    width:150px;
	margin-top: 8px;
	padding:5px;
    border:1px solid #cccccc;
}
.ci-logo img{
	width:150px;
	height:auto;
}

.moduletable{
	text-align:center;
}

.moduletable h3{
    padding:0px;
    margin-top:5px;
	overflow:hidden;
    text-align:center;
}
.newsitem{
	margin-bottom:20.5px;
}
.newsitemimage img{
	height:90px;
	width:auto;
}
.newsitemimage{
	width:90px;
	height:90px;
	overflow:hidden;
	display:none;
}
.newsitemexcerpt{
	height:108px;
	overflow:hidden;
}
.getonlinepro_logo img{
	width:150px;
	height:auto;
}
#newsitemtitle{
	font-size:16px;
	display:block;
	float:left;
	width:100%;
	margin:10px 0;
	color:#25668D;
}

a.watchuslive{
display:block;
overflow:hidden;
width:180px;
height:40px;
line-height:40px;
background:#25668D;
color:#FFF;
margin:20px auto;
text-align:center;
text-decoration:none;
font-size:18px;
font-weight:bold;
}/* CSS Document- foxrock*/

.header_22px{
    color: #25668D;
	font: 22px bold Helvetica, Arial, Verdana, sans-serif;
}
.title_16px{
	color: #25668D;
	font:16px bold Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	position: relative;
}
.subtitle_12px_blue{
    color: #25668D;
    font: 12px bold Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
}
.subtitle_12px_purple{
    color: #25668D;
    font: 12px bold Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
}

.comment_14px{
	color: #25668D;
	font: 14px Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
}
.comment_italic_14px{
	color: #25668D;
	font: 14px Arial, Verdana, sans-serif;
	font-weight: normal;
	font-style:italic;
}
.text_bordeaux_12px{
	color: #25668D;
                font:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
}
.text_blue_12px{
	color: #25668D;
                font:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
}
.text_blue{
	color: #25668D;
	font-family:Helvetica, Arial, Verdana, sans-serif;
}
.links_big{
    color: #25668D;
    font: 16px bold Helvetica, Arial, Verdana, sans-serif;
}

.box{
    border:1px solid #999999;
    color:#999999;
    font: 13px bold Helvetica, Arial, Verdana, sans-serif;
    margin-top: 2px;
    height:110%;
    padding:6px;
    line-height:1.5;
}